[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x06 - El solitario
Directory=..\capitulos
FName=5x06 - El solitario.avi

[Subtitles]
Directory=..\capitulos
Sub1=5x06 - El solitario.spa.srt
Sub2=5x06 - El solitario.eng.srt
DefaultSub=1

[Options]
FullScreen=1
ExitAtEnd=1